package yamlUtil

import (
	"fmt"
	"goutil/jsonUtil"
	"testing"
)

func TestLoadYaml(t *testing.T) {
	config, _ := LoadFromFile("config.yaml")
	configStr, _ := jsonUtil.DeepClone(config)

	fmt.Print(configStr)
}
